| OpenSubdiv

Loading...
Searching...
No Matches
Public Member Functions | List of all members
FaceInterface Class Reference

`#include <componentInterfaces.h>`

## Public Member Functions
| FaceInterface ()
| FaceInterface (int vertCount)
| ~FaceInterface ()
int | GetNumVertices () const

## Detailed Description

Definition at line 56 of file componentInterfaces.h.

## Constructor & Destructor Documentation

## ◆ FaceInterface() [1/2]

FaceInterface | ( |  | ) |
| inline

Definition at line 58 of file componentInterfaces.h.

## ◆ FaceInterface() [2/2]

FaceInterface | ( | int | vertCount | ) |
| inline

Definition at line 59 of file componentInterfaces.h.

## ◆ ~FaceInterface()

~FaceInterface | ( |  | ) |
| inline

Definition at line 60 of file componentInterfaces.h.

## Member Function Documentation

## ◆ GetNumVertices()

int GetNumVertices | ( |  | ) | const
| inline

Definition at line 63 of file componentInterfaces.h.

The documentation for this class was generated from the following file:

- opensubdiv/vtr/componentInterfaces.h